Subject: nt fclose() question...
From: "Morgan D. Jones" <[email-masked]>
To: cygwin mailing list <[email-masked]>
Date: Tue, 23 Feb 1999 10:48:35 -0800

hi all...

i've looked (not exhaustively) for an answer to this question, to no
avail...
I had a ANSI C console program on a mac that I wanted to port to NT...

First I moved it to Linux and got it to work with gcc there...
(basically no modifications)
I then moved it to NT running cygwin 20.1...

now I get a STATUS_ACCESS_VIOLATION when I perform an fclose()??  Mind
you this code worked fine under linux and Metrowerks C on a power Mac...

anyone have any ideas??
I apologize if I've stumbled onto a known bug and haven't found it in
the archives...
Thanks...
Please reply to my email as well as the list...
Thanks.

--
Want to unsubscribe from this list?
Send a message to [email-masked]